How to find & upgrade a DLL

  hazelnut 11:17 02 Feb 05
Locked

I am having a problem running I E 6 after using it since it was introduced. The error reporting tool is giving me the following message then returning me to the home page " version 3.0.8168.0 of file ATL DLL exists, but the version needs to be greater than 3.0.88449.0. Please run setup again to re-install all components"
I have re-installed ie6 twice now but the error tool still appears with the same message. I am now using ie 5.5 till i can find an answer.
I am running wind 98 s/e. I have used sfc and found ATL Dll 3.0.8168.0.

  RealDopey 11:48 02 Feb 05

Try here click here

Might do the trick!

  hazelnut 15:41 02 Feb 05

bump

This thread is now locked and can not be replied to.

Samsung Galaxy S8 review

1995-2015: How technology has changed the world in 20 years

What’s happening in VR right now: From psychedelic art to combat therapy

Siri not working? Try these troubleshooting fixes